PROBE::TTY.RESIZE(3stap)

NAME
probe::tty.resize - Called when a terminal resize happens

SYNOPSIS

tty.resize

VALUES

new_row
    the new row value

old_ypixel
    the old ypixel

new_xpixel
    the new xpixel value

new_col
    the new col value

old_xpixel
    the old xpixel

old_col
    the old col value

name
    the tty name

old_row
    the old row value

new_ypixel
    the new ypixel value

SEE ALSO
tapset::tty(3stap)